<DBXML>
	<TABLE name="MAPPLICANT" status="center" central="true" out="inquiry">
		<FIELD>APPLICANTID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>APPLICANTSTATUS</FIELD>
		<FIELD>EXP_SALARY</FIELD>
		<FIELD>EXP_STARTDATE</FIELD>
		<FIELD>APPLYDATE</FIELD>
		<FIELD>DISENGAGE_REASON</FIELD>
		<FIELD>REFEREE1POSITIONID</FIELD>
		<FIELD>REFEREE2POSITIONID</FIELD>
		<FIELD>PREFIX</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>
		<FIELD>EPREFIX</FIELD>
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>
		<FIELD>BIRTHDAY</FIELD>
<!-- OTHER -->
		<FIELD>MOBILE</FIELD>
		<FIELD>TEL_NO</FIELD>
		<FIELD>TEL_EXT</FIELD>
		<FIELD>TEL_WORK</FIELD>
		<FIELD>TEL_WORK_EXT</FIELD>
		<FIELD>EMAIL</FIELD>

<!-- INSTITUTE -->
		<FIELD>INSTITUTEID1</FIELD>
		<FIELD>INSTITUTEID2</FIELD>
		<FIELD>INSTITUTEID3</FIELD>
		<FIELD>INSTITUTEID4</FIELD>
		<FIELD>INSTITUTEID5</FIELD>
		<FIELD>INSTITUTEID6</FIELD>
		<FIELD>INSTITUTEID7</FIELD>
		<FIELD>INSTITUTEID8</FIELD>
		<FIELD>INSTITUTEID9</FIELD>
		<FIELD>INSTITUTEID10</FIELD>
<!-- EDU_STARTYEAR -->
		<FIELD>EDU_STARTYEAR1</FIELD>
		<FIELD>EDU_STARTYEAR2</FIELD>
		<FIELD>EDU_STARTYEAR3</FIELD>
		<FIELD>EDU_STARTYEAR4</FIELD>
		<FIELD>EDU_STARTYEAR5</FIELD>
		<FIELD>EDU_STARTYEAR6</FIELD>
		<FIELD>EDU_STARTYEAR7</FIELD>
		<FIELD>EDU_STARTYEAR8</FIELD>
		<FIELD>EDU_STARTYEAR9</FIELD>
		<FIELD>EDU_STARTYEAR10</FIELD>
<!-- EDU_ENDYEAR -->
		<FIELD>EDU_ENDYEAR1</FIELD>
		<FIELD>EDU_ENDYEAR2</FIELD>
		<FIELD>EDU_ENDYEAR3</FIELD>
		<FIELD>EDU_ENDYEAR4</FIELD>
		<FIELD>EDU_ENDYEAR5</FIELD>
		<FIELD>EDU_ENDYEAR6</FIELD>
		<FIELD>EDU_ENDYEAR7</FIELD>
		<FIELD>EDU_ENDYEAR8</FIELD>
		<FIELD>EDU_ENDYEAR9</FIELD>
		<FIELD>EDU_ENDYEAR10</FIELD>
<!-- FACULTYID -->
		<FIELD>FACULTYID1</FIELD>
		<FIELD>FACULTYID2</FIELD>
		<FIELD>FACULTYID3</FIELD>
		<FIELD>FACULTYID4</FIELD>
		<FIELD>FACULTYID5</FIELD>
		<FIELD>FACULTYID6</FIELD>
		<FIELD>FACULTYID7</FIELD>
		<FIELD>FACULTYID8</FIELD>
		<FIELD>FACULTYID9</FIELD>
		<FIELD>FACULTYID10</FIELD>
<!-- BACKGROUNDID -->
		<FIELD>BACKGROUNDID1</FIELD>
		<FIELD>BACKGROUNDID2</FIELD>
		<FIELD>BACKGROUNDID3</FIELD>
		<FIELD>BACKGROUNDID4</FIELD>
		<FIELD>BACKGROUNDID5</FIELD>
		<FIELD>BACKGROUNDID6</FIELD>
		<FIELD>BACKGROUNDID7</FIELD>
		<FIELD>BACKGROUNDID8</FIELD>
		<FIELD>BACKGROUNDID9</FIELD>
		<FIELD>BACKGROUNDID10</FIELD>
<!-- MAJORID -->
		<FIELD>MAJORID1</FIELD>
		<FIELD>MAJORID2</FIELD>
		<FIELD>MAJORID3</FIELD>
		<FIELD>MAJORID4</FIELD>
		<FIELD>MAJORID5</FIELD>
		<FIELD>MAJORID6</FIELD>
		<FIELD>MAJORID7</FIELD>
		<FIELD>MAJORID8</FIELD>
		<FIELD>MAJORID9</FIELD>
		<FIELD>MAJORID10</FIELD>
<!-- GPA -->
		<FIELD>GPA1</FIELD>
		<FIELD>GPA2</FIELD>
		<FIELD>GPA3</FIELD>
		<FIELD>GPA4</FIELD>
		<FIELD>GPA5</FIELD>
		<FIELD>GPA6</FIELD>
		<FIELD>GPA7</FIELD>
		<FIELD>GPA8</FIELD>
		<FIELD>GPA9</FIELD>
		<FIELD>GPA10</FIELD>

<!-- DEGREEID -->
		<FIELD>DEGREEID1</FIELD>
		<FIELD>DEGREEID2</FIELD>
		<FIELD>DEGREEID3</FIELD>
		<FIELD>DEGREEID4</FIELD>
		<FIELD>DEGREEID5</FIELD>
		<FIELD>DEGREEID6</FIELD>
		<FIELD>DEGREEID7</FIELD>
		<FIELD>DEGREEID8</FIELD>
		<FIELD>DEGREEID9</FIELD>
		<FIELD>DEGREEID10</FIELD>
		<ORDER>
			<FIELD>APPLICANTID</FIELD> 
		</ORDER>
	</TABLE>
	<TABLE name="MCANDIDATERE" status="center" central="false" out="inquiry" >
		<FIELD>APPLICANTID</FIELD>
		<FIELD>REQUESTID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>CANDIDATESTATUS</FIELD>
		<FIELD>JOINDATE</FIELD>
		<FIELD>STOPDATE</FIELD>
		<FIELD>RESULT</FIELD>
		<FIELD>SCORE</FIELD>
		<FIELD>START_TO_WORK</FIELD>		
		<ORDER>
			<FIELD>COMPANYID</FIELD>
			<FIELD>APPLICANTID</FIELD>
			<FIELD>REQUESTID</FIELD>
		</ORDER>
	</TABLE>
<!-- MPREFIX -->
	<TABLE name="MPREFIX" status="center" central="false" out="inquiry">
		<FIELD>PREFIXID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>PREFIXID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V1MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V2MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V3MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V4MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V5MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V6MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V7MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V8MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V9MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V10MDEGREE" central="false" out="inquiry">
		<FIELD>DEGREEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>DEGREEID</FIELD>
		</ORDER>
	</TABLE>
<!-- MINSTITUE -->
	<TABLE name="V1MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V2MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V3MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V4MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V5MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V6MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V7MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V8MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V9MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V10MINSTITUE" central="false" out="inquiry">
		<FIELD>INSTITUEID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>INSTITUEID</FIELD>
		</ORDER>
	</TABLE>
<!-- MFACULTY -->
	<TABLE name="V1MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V2MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V3MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V4MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V5MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V6MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V7MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V8MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V9MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V10MFACULTY" central="false" out="inquiry">
		<FIELD>FACULTYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>FACULTYID</FIELD>
		</ORDER>
	</TABLE>
<!-- MMAJOR -->
	<TABLE name="V1MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V2MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V3MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V4MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V5MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V6MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V7MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V8MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V9MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V10MMAJOR" central="false" out="inquiry">
		<FIELD>MAJORID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>MAJORID</FIELD>
		</ORDER>
	</TABLE>
<!-- MEDUBACKGROUND -->
	<TABLE name="V1MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V2MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V3MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V4MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V5MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V6MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V7MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V8MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V9MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="V10MEDUBACKGROUND" central="false" out="inquiry">
		<FIELD>BACKGROUNDID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>BACKGROUNDID</FIELD>
		</ORDER>
	</TABLE>
</DBXML>